<!--
a:link {
color:black;
text-decoration:none;
}
a:visited {
color:black;
text-decoration:none;
}
a:active {
color:pink;
text-decoration:none;
}
a:hover {
color:pink;
text-decoration:none;
border-top:dotted 1pt;
border-bottom:dotted 1pt;
}
-->

br{
    letter-spacing:normal;
  
}
body
{
 scrollbar-3dlight-color:#ffffff;
 scrollbar-arrow-color:#ffffff;
 scrollbar-darkshadow-color:#ffffff;
 scrollbar-face-color:pink;
 scrollbar-highlight-color:pink;
 scrollbar-shadow-color:pink;
 scrollbar-track-color:#ffffff;}
-->

}
